import 'package:circle_app/util/util.dart';
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'state.dart';

class HomeLogic extends GetxController {


  int currentIndex = 0;
  Widget currentPage = Container(color: Colors.red,);

  final HomeState state = HomeState();
  String getInfo () {
    return getBaseImage('image');

  }

  updateIndex(int index) {
    currentIndex = index;
    update();
  }
}
